MonoDevelop.Ide 0.18.0.0 System.Object MonoDevelop.Ide.Codons.IDisplayBinding MonoDevelop.Ide.Codons.ISecondaryDisplayBinding
- Constructor
  To be added.
  To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.IViewContent `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.ISecondaryViewContent `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Ide.Gui.IViewContent ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
To be added. To be added.